Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Here is a list of all file members with links to the files they belong to:

### - i -

- IDA_ADAPTIVE : intproto.h
- IDA_BOTH : intproto.h
- IDA_SHAPE_INDEX : intproto.h
- IDA_STATIC : intproto.h
- idirtab : mod128.cpp
- ILLEGAL_CHAR : cluster.cpp
- ILLEGAL_FEATURE_PARAM : ocrfeatures.h
- ILLEGAL_GRADIENT : blckerr.h
- ILLEGAL_NUM_FEATURES : ocrfeatures.h
- ILLEGAL_NUM_SETS : featdefs.cpp
- ILLEGAL_SHORT_NAME : featdefs.h
- ILLEGALCIRCULARSPEC : clusttool.h
- ILLEGALDISTRIBUTION : clusttool.h
- ILLEGALESSENTIALSPEC : clusttool.h
- ILLEGALFLOAT : clusttool.h
- ILLEGALMALLOCREQUEST : emalloc.h
- ILLEGALMEANSPEC : clusttool.h
- ILLEGALMINMAXSPEC : clusttool.h
- ILLEGALSAMPLECOUNT : clusttool.h
- ILLEGALSAMPLESIZE : clusttool.h
- ILLEGALSIGNIFICANCESPEC : clusttool.h
- ILLEGALSTYLESPEC : clusttool.h
- ILLEGALVARIANCESPEC : clusttool.h
- IMAGE_CMD_EVENT : pgedit.cpp
- image_default_resolution : imgs.cpp , imgs.h
- IMAGE_OPENER : img.h
- IMAGE_READER : img.h
- image_win : pgedit.cpp
- IMAGE_WIN_NAME : drawedg.cpp
- IMAGE_WRITER : img.h
- IMAGE_XPOS : drawedg.cpp
- IMAGE_YPOS : drawedg.cpp
- imagefile : blobclass.cpp
- IMAGELINE : img.h
- IMAGEUNDEFINED : imgerrs.h
- IMDebugConfiguration() : intmatcher.cpp , intmatcher.h
- IMDebugConfigurationSum() : intmatcher.cpp , intmatcher.h
- IncorrectResultReason : pageres.h
- IncreaseConfidence : adaptive.h
- Independent() : cluster.cpp
- IndexForProto : intproto.h
- Indian_RED : callcpp.h
- InitBuckets() : cluster.cpp
- InitFeatureDefs() : featdefs.cpp , featdefs.h
- InitFeatureDisplayWindowIfReqd() : intproto.cpp , intproto.h
- InitHeap : oldheap.h
- INITIALDELTA : cluster.cpp
- initialise_search() : fixspace.cpp , fixspace.h
- InitIntegerFX() : intfx.cpp , intfx.h
- InitIntFX : adaptmatch.cpp
- InitIntMatchWindowIfReqd() : intproto.cpp , intproto.h
- InitMatcherRatings() : adaptmatch.cpp
- InitMatrix() : xform2d.cpp , xform2d.h
- InitOutlineStats() : mfoutline.h , mfoutline.cpp
- InitProtoDisplayWindowIfReqd() : intproto.cpp , intproto.h
- InitPrototypes() : protos.h
- InitSampleSearch : cluster.h
- InitTableFiller() : intproto.cpp
- insert() : oldlist.cpp , oldlist.h
- insert_new_chunk() : states.cpp , states.h
- insert_seam() : seam.cpp , seam.h
- insert_spline_point() : oldbasel.cpp , oldbasel.h
- InsertNodes() : kdtree.cpp , kdtree.h
- inT16 : host.h
- inT32 : host.h
- INT32FORMAT : host.h
- inT64 : host.h
- INT64FORMAT : host.h
- inT8 : host.h
- INT_BASELINE : intproto.cpp
- INT_CAPHEIGHT : intproto.cpp
- INT_CHAR_NORM_RANGE : intproto.h
- INT_CLASS : intproto.h
- int_compare : cutil.h
- INT_DESCENDER : intproto.cpp
- INT_FEAT_RANGE : float2int.h
- INT_FEATURE : baseapi.h , intproto.h
- INT_FEATURE_ARRAY : baseapi.h , intproto.h
- INT_INIT_MEMBER : params.h
- INT_INIT_VAR : params.h
- INT_MAX_X : intproto.cpp
- INT_MAX_Y : intproto.cpp
- INT_MEMBER : params.h
- INT_MIN_X : intproto.cpp
- INT_MIN_Y : intproto.cpp
- INT_PARAM_FLAG : commontraining.h , commontraining.cpp , shapeclustering.cpp
- INT_PROTO : intproto.h
- INT_RESULT : intmatcher.h
- INT_TEMPLATES : intproto.h
- INT_VAR : params.h
- INT_VAR_H : params.h
- int_void : cutil.h
- INT_XCENTER : intproto.cpp
- INT_XHEIGHT : intproto.cpp
- INT_XRADIUS : intproto.cpp
- INT_YCENTER : intproto.cpp
- INT_YRADIUS : intproto.cpp
- IntCastRounded() : helpers.h
- IntDir : picofeat.h
- Integral() : cluster.cpp
- INTEL : imgtiff.cpp
- INTERSECTING : polyblk.cpp , coutln.h
- IntersectRange() : helpers.h
- IntFeatDesc : featdefs.h
- IntFeatExt : fxdefs.cpp
- IntmatcherDebugAction : intproto.h
- IntMatchWindow : intproto.cpp
- IntParams : picofeat.h
- intProc : tessarray.h
- IntX : picofeat.h
- IntY : picofeat.h
- invert_image() : imgs.h , imgs.cpp
- InvertMatrix() : cluster.cpp
- IRR_ADAPTION : pageres.h
- IRR_CHOPPER : pageres.h
- IRR_CLASS_LM_TRADEOFF : pageres.h
- IRR_CLASS_OLD_LM_TRADEOFF : pageres.h
- IRR_CLASSIFIER : pageres.h
- IRR_CORRECT : pageres.h
- IRR_NO_TRUTH : pageres.h
- IRR_NO_TRUTH_SPLIT : pageres.h
- IRR_NUM_REASONS : pageres.h
- IRR_PAGE_LAYOUT : pageres.h
- IRR_SEGSEARCH_HEUR : pageres.h
- IRR_SEGSEARCH_PP : pageres.h
- IRR_UNKNOWN : pageres.h
- is_equal : outlines.h
- is_exterior_point : outlines.h
- is_inside_angle : olutil.h
- is_on_line : outlines.h
- is_same() : oldlist.h , oldlist.cpp
- is_same_node() : oldlist.cpp , oldlist.h
- is_split_outline : makechop.h
- IsEmptyAdaptedClass : adaptive.h
- IsLeadingPuncEdge : tess_lang_mod_edge.h
- IsTrailingPuncEdge : tess_lang_mod_edge.h
- IsValidFeature : matchdefs.h
- IsValidProto : matchdefs.h
- iterate : oldlist.h
- iterate_list : oldlist.h